Subject: Re: Form 16
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Date: Fri, 6 Aug 2021 07:18:03 +0000

Hello Pritish

I am in a meeting. Will share it in 2nd half.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Pritish Nandi <[email-masked]>
Sent: Friday, August 6, 2021 12:46 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Subject: Re: Form 16

Hi Swati,

Please share Form 16.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Sent: Friday, July 23, 2021 6:28:34 PM
Subject: Re: Form 16

No Problem,

Just make sure it is before 30th July 2021. As per the latest update after that time you might not be able to pull that up.

Regards,
Pritish
________________________________
From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Sent: Friday, July 23, 2021 6:26:17 PM
Subject: Re: Form 16

Hello Pritish

Due to too much light fluctuation i am not able to reach the remote location for getting your form 16. I might be able to do it now on Tuesday only.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Sent: Thursday, July 22, 2021 6:10 PM
To: Pritish Nandi (LSM) <[email-masked]>
Subject: Re: Form 16

Hello Pritish,

I will share it by tomorrow with you.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Pritish Nandi <[email-masked]>
Sent: Thursday, July 22, 2021 5:54 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Subject: Re: Form 16

Hi Swati,

Please provide Form 16 before 30th July 2021.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Sent: Wednesday, July 7, 2021 11:10:05 AM
Subject: Form 16

Hi Swati,

Please share the form 16 for 2021/2022 so that I can file my ITR.

Regards,
Pritish Nandi